<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Chroniques 6 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R1.html">Bible de Jésus-Christ</a><a class="location" href="R1.html">1 Chroniques 6</a><a class="prev" href="R15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R17.html">&gt;</a>
</div></div>
<div class="section chapter R1 R16 fra_bjc fra" dir="ltr" lang="fr" data-id="R16" data-nextid="R17" data-previd="R15">
<div class="c">6</div>
<div class="p">
		<div class="s">Les fils de Kehath le Lévite, jusqu'à la captivité</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R16_1" class="v R16_1" data-id="R16_1">Les fils de Lévi furent Guerschon, Kehath et Merari.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R16_2" class="v R16_2" data-id="R16_2">Les fils de Kehath furent Amram, Yitshar, Hébron, et Ouziel.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R16_3" class="v R16_3" data-id="R16_3">Et les fils d'Amram furent Aaron, Moshè et Myriam. Les fils d'Aaron furent Nadab, Abihou, Èl’azar et Ithamar.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R16_4" class="v R16_4" data-id="R16_4">Èl’azar engendra Phinées, et Phinées engendra Abishoua.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R16_5" class="v R16_5" data-id="R16_5">Abishoua engendra Bouqqi, et Bouqqi engendra Ouzzi.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R16_6" class="v R16_6" data-id="R16_6">Ouzzi engendra Zerachyah, et Zerachyah engendra Merayoth.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R16_7" class="v R16_7" data-id="R16_7">Merayoth engendra Amaryah, et Amaryah engendra Ahitoub.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R16_8" class="v R16_8" data-id="R16_8">Ahitoub engendra Tsadok, et Tsadok engendra Achimaats.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R16_9" class="v R16_9" data-id="R16_9">Achimaats engendra Azaryah, et Azaryah engendra Yohanan.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R16_10" class="v R16_10" data-id="R16_10">Yohanan engendra Azaryah, qui exerça la prêtrise au temple que Shelomoh bâtit à Yeroushalaim.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R16_11" class="v R16_11" data-id="R16_11">Azaryah engendra Amaryah, et Amaryah engendra Ahitoub.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R16_12" class="v R16_12" data-id="R16_12">Ahitoub engendra Tsadok, et Tsadok engendra Shalloum.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R16_13" class="v R16_13" data-id="R16_13">Shalloum engendra Chilqiyah, et Chilqiyah engendra Azaryah.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R16_14" class="v R16_14" data-id="R16_14">Azaryah engendra Serayah, et Serayah engendra Yehotsadaq,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R16_15" class="v R16_15" data-id="R16_15">Yehotsadaq s'en alla, quand YHWH emmena en exil Yéhouda et Yeroushalaim par le moyen de Neboukadnetsar.</span>

		<div class="s">Les fils de Guerschon, Kehath et Mérari</div>
		<span class="v-num v-16">16&nbsp;</span><span id="R16_16" class="v R16_16" data-id="R16_16">Les fils de Lévi furent donc Guerschon, Kehath et Merari.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R16_17" class="v R16_17" data-id="R16_17">Voici les noms des fils de Guerschon : Libni et Schimeï.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="R16_18" class="v R16_18" data-id="R16_18">Les fils de Kehath furent Amram, Yitshar, Hébron et Ouziel.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="R16_19" class="v R16_19" data-id="R16_19">Les fils de Merari furent Machli et Moushi. Ce sont là les familles des Lévites, selon les maisons de leurs pères.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="R16_20" class="v R16_20" data-id="R16_20">De Guerschon, Libni, son fils, Yahath, son fils, Zimma, son fils,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="R16_21" class="v R16_21" data-id="R16_21">Yoach, son fils, Iddo, son fils, Zérach, son fils, Yeatheray, son fils.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="R16_22" class="v R16_22" data-id="R16_22">Des fils de Kehath, Amminadab, son fils, Koré, son fils, Assir, son fils,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="R16_23" class="v R16_23" data-id="R16_23">Elkana, son fils, Ebyacaph, son fils, Assir, son fils,</span>

		<span class="v-num v-24">24&nbsp;</span><span id="R16_24" class="v R16_24" data-id="R16_24">Thachath, son fils, Ouriel, son fils, Ouzyah, son fils, et Shaoul, son fils.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="R16_25" class="v R16_25" data-id="R16_25">Les fils d'Elkana furent Amasaï, Achimoth ;</span>

		<span class="v-num v-26">26&nbsp;</span><span id="R16_26" class="v R16_26" data-id="R16_26">Elkana, son fils ; les fils d'Elkana furent Elkana-Tsophaï, son fils, Nachath son fils,</span>

		<span class="v-num v-27">27&nbsp;</span><span id="R16_27" class="v R16_27" data-id="R16_27">Éliab son fils, Yeroham, son fils, Elkana, son fils.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="R16_28" class="v R16_28" data-id="R16_28">Quant aux fils de Shemouél, fils d'Elkana, son fils aîné fut Vaschni, puis Abiyah.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="R16_29" class="v R16_29" data-id="R16_29">Les fils de Merari furent Machli, Libni, son fils, Schimeï, son fils, Ouzza, son fils,</span>

		<span class="v-num v-30">30&nbsp;</span><span id="R16_30" class="v R16_30" data-id="R16_30">Schimea, son fils, Chaggiyah, son fils, Asayah, son fils.</span>

		<div class="s">Les chefs des chanteurs</div>
		<span class="v-num v-31">31&nbsp;</span><span id="R16_31" class="v R16_31" data-id="R16_31">Or voici ceux que David établit pour la direction de la musique dans la maison de YHWH, depuis que l'arche fut en lieu de repos.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="R16_32" class="v R16_32" data-id="R16_32">Ils faisaient le service comme chantres devant le tabernacle, devant la tente d'assignation, jusqu'à ce que Shelomoh eût bâti la maison de YHWH à Yeroushalaim ; ils continuèrent dans leur service selon l'ordonnance qui était prescrite.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="R16_33" class="v R16_33" data-id="R16_33">Voici ceux qui firent le service avec leurs fils : d'entre les fils des Kehathites, Héman le chanteur, fils de Yoel, fils de Shemouél,</span>

		<span class="v-num v-34">34&nbsp;</span><span id="R16_34" class="v R16_34" data-id="R16_34">fils d'Elkana, fils de Yeroham, fils d'Éliel, fils de Thoach,</span>

		<span class="v-num v-35">35&nbsp;</span><span id="R16_35" class="v R16_35" data-id="R16_35">fils de Tsouph, fils d'Elkana, fils de Machath, fils d'Amasaï,</span>

		<span class="v-num v-36">36&nbsp;</span><span id="R16_36" class="v R16_36" data-id="R16_36">fils d'Elkana, fils de Yoel, fils d'Azaryah, fils de Tsephanyah,</span>

		<span class="v-num v-37">37&nbsp;</span><span id="R16_37" class="v R16_37" data-id="R16_37">fils de Thachath, fils d'Assir, fils d'Ebyacaph, fils de Koré,</span>

		<span class="v-num v-38">38&nbsp;</span><span id="R16_38" class="v R16_38" data-id="R16_38">fils de Yitshar, fils de Kehath, fils de Lévi, fils d'Israël.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="R16_39" class="v R16_39" data-id="R16_39">Son frère Asaph, qui se tenait à sa droite. Asaph était fils de Berekyah, fils de Schimea,</span>

		<span class="v-num v-40">40&nbsp;</span><span id="R16_40" class="v R16_40" data-id="R16_40">fils de Miyka'el, fils de Ba`aseyah, fils de Malkiyah,</span>

		<span class="v-num v-41">41&nbsp;</span><span id="R16_41" class="v R16_41" data-id="R16_41">fils d'Ethni, fils de Zérach, fils d'Adayah,</span>

		<span class="v-num v-42">42&nbsp;</span><span id="R16_42" class="v R16_42" data-id="R16_42">fils d'Éthan, fils de Zimma, fils de Schimeï,</span>

		<span class="v-num v-43">43&nbsp;</span><span id="R16_43" class="v R16_43" data-id="R16_43">fils de Yahath, fils de Guerschon, fils de Lévi.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="R16_44" class="v R16_44" data-id="R16_44">Les fils de Merari, leurs frères étaient à la gauche ; Éthan, fils de Kischi, fils d'Abdi, fils de Mallouk,</span>

		<span class="v-num v-45">45&nbsp;</span><span id="R16_45" class="v R16_45" data-id="R16_45">fils de Chashabyah, fils d'Amatsyah, fils de Chilqiyah,</span>

		<span class="v-num v-46">46&nbsp;</span><span id="R16_46" class="v R16_46" data-id="R16_46">fils d'Amtsi, fils de Bani, fils de Schémer,</span>

		<span class="v-num v-47">47&nbsp;</span><span id="R16_47" class="v R16_47" data-id="R16_47">fils de Machli, fils de Moushi, fils de Merari, fils de Lévi.</span>

		<span class="v-num v-48">48&nbsp;</span><span id="R16_48" class="v R16_48" data-id="R16_48">Et leurs autres frères Lévites furent ordonnés pour tout le service du tabernacle de la maison d'Elohîm.</span>

		<span class="v-num v-49">49&nbsp;</span><span id="R16_49" class="v R16_49" data-id="R16_49">Mais Aaron et ses fils faisaient brûler des offrandes sur l'autel de l'holocauste et sur l'autel de l'encens. Ils assumaient tout le service du Saint des saints, et ils faisaient la propitiation pour Israël, selon tout ce qu'avait ordonné Moshè, serviteur d'Elohîm.</span>

		<div class="s">Les prêtres d'Aaron à Achimaats</div>
		<span class="v-num v-50">50&nbsp;</span><span id="R16_50" class="v R16_50" data-id="R16_50">Voici les fils d'Aaron : Èl’azar, son fils, Phinées, son fils, Abishoua, son fils,</span>

		<span class="v-num v-51">51&nbsp;</span><span id="R16_51" class="v R16_51" data-id="R16_51">Bouqqi, son fils, Ouzzi, son fils, Zerachyah, son fils,</span>

		<span class="v-num v-52">52&nbsp;</span><span id="R16_52" class="v R16_52" data-id="R16_52">Merayoth, son fils, Amaryah, son fils, Ahitoub, son fils,</span>

		<span class="v-num v-53">53&nbsp;</span><span id="R16_53" class="v R16_53" data-id="R16_53">Tsadok, son fils, Achimaats, son fils.</span>

		<div class="s">Villes des fils d'Aaron et des Lévites</div>
		<span class="v-num v-54">54&nbsp;</span><span id="R16_54" class="v R16_54" data-id="R16_54">Voici leurs lieux d'habitation, selon leurs demeures et leurs limites. Aux fils d'Aaron, qui appartiennent à la famille des Kehathites, désignés par le sort,</span>

		<span class="v-num v-55">55&nbsp;</span><span id="R16_55" class="v R16_55" data-id="R16_55">on leur donna Hébron dans le pays de Yéhouda, et ses faubourgs tout autour.</span>

		<span class="v-num v-56">56&nbsp;</span><span id="R16_56" class="v R16_56" data-id="R16_56">Mais on donna à Caleb, fils de Yephounné, le territoire de la ville et ses villages.</span>

		<span class="v-num v-57">57&nbsp;</span><span id="R16_57" class="v R16_57" data-id="R16_57">On donna donc aux fils d'Aaron, d'entre les villes de refuge, Hébron, Libna et ses faubourgs, Yattiyr et Eschthemoa, avec leurs faubourgs,</span>

		<span class="v-num v-58">58&nbsp;</span><span id="R16_58" class="v R16_58" data-id="R16_58">Hilen, avec ses faubourgs, Debir avec ses faubourgs,</span>

		<span class="v-num v-59">59&nbsp;</span><span id="R16_59" class="v R16_59" data-id="R16_59">Aschan avec ses faubourgs, et Beth-Schémesch avec ses faubourgs.</span>

		<span class="v-num v-60">60&nbsp;</span><span id="R16_60" class="v R16_60" data-id="R16_60">De la tribu de Benyamin, Guéba, avec ses faubourgs, Allémeth avec ses faubourgs, et Anathoth avec ses faubourgs. Toutes leurs villes, selon leurs familles, étaient au nombre de 13.</span>

		<span class="v-num v-61">61&nbsp;</span><span id="R16_61" class="v R16_61" data-id="R16_61">On donna au reste des fils de Kehath, par le sort, 10 villes des familles de la demi-tribu, c'est-à-dire de la demi-tribu de Menashè.</span>

		<span class="v-num v-62">62&nbsp;</span><span id="R16_62" class="v R16_62" data-id="R16_62">Et aux fils de Guerschon, selon leurs familles, de la tribu de Yissakar, de la tribu d'Asher, de la tribu de Nephthali, et de la tribu de Menashè en Bashân, 13 villes.</span>

		<span class="v-num v-63">63&nbsp;</span><span id="R16_63" class="v R16_63" data-id="R16_63">Aux fils de Merari, selon leurs familles, par le sort, 12 villes, de la tribu de Reouben, de la tribu de Gad, et de la tribu de Zebouloun.</span>

		<span class="v-num v-64">64&nbsp;</span><span id="R16_64" class="v R16_64" data-id="R16_64">Ainsi, les enfants d'Israël donnèrent aux Lévites ces villes-là, avec leurs faubourgs.</span>

		<span class="v-num v-65">65&nbsp;</span><span id="R16_65" class="v R16_65" data-id="R16_65">Et ils donnèrent, par le sort, de la tribu des fils de Yéhouda, de la tribu des fils de Shim’ôn, et de la tribu des fils de Benyamin, ces villes qu'ils désignèrent par leurs noms.</span>

		<span class="v-num v-66">66&nbsp;</span><span id="R16_66" class="v R16_66" data-id="R16_66">Et pour les autres familles des fils de Kehath, ils eurent pour territoire des villes de la tribu d'Éphraïm.</span>

		<span class="v-num v-67">67&nbsp;</span><span id="R16_67" class="v R16_67" data-id="R16_67">Car on leur donna entre les villes de refuge, Sichem avec ses faubourgs, dans la montagne d'Éphraïm, Guézer avec ses faubourgs,</span>

		<span class="v-num v-68">68&nbsp;</span><span id="R16_68" class="v R16_68" data-id="R16_68">Yoqme`am avec ses faubourgs, Beth-Horon avec ses faubourgs,</span>

		<span class="v-num v-69">69&nbsp;</span><span id="R16_69" class="v R16_69" data-id="R16_69">Ayalon avec ses faubourgs, et Gath-Rimmon avec ses faubourgs.</span>

		<span class="v-num v-70">70&nbsp;</span><span id="R16_70" class="v R16_70" data-id="R16_70">De la demi-tribu de Menashè, Aner avec ses faubourgs, et Bileam avec ses faubourgs, on donna ces villes-là aux familles qui restaient des fils de Kehath.</span>

		<span class="v-num v-71">71&nbsp;</span><span id="R16_71" class="v R16_71" data-id="R16_71">Aux fils de Guerschon, on donna, des familles de la demi-tribu de Menashè, Golan en Bashân avec ses faubourgs, et Aschtaroth, avec ses faubourgs.</span>

		<span class="v-num v-72">72&nbsp;</span><span id="R16_72" class="v R16_72" data-id="R16_72">De la tribu de Yissakar, Kédesch avec ses faubourgs, Dobrath avec ses faubourgs,</span>

		<span class="v-num v-73">73&nbsp;</span><span id="R16_73" class="v R16_73" data-id="R16_73">Ramoth avec ses faubourgs, et Anem avec ses faubourgs.</span>

		<span class="v-num v-74">74&nbsp;</span><span id="R16_74" class="v R16_74" data-id="R16_74">Et de la tribu d'Asher, Maschal, avec ses faubourgs, Abdon, avec ses faubourgs,</span>

		<span class="v-num v-75">75&nbsp;</span><span id="R16_75" class="v R16_75" data-id="R16_75">Houqoq avec ses faubourgs, et Rehob avec ses faubourgs.</span>

		<span class="v-num v-76">76&nbsp;</span><span id="R16_76" class="v R16_76" data-id="R16_76">De la tribu de Nephthali, Kédesch en Galilée avec ses faubourgs, Hammon avec ses faubourgs, et Qiryathayim avec ses faubourgs.</span>

		<span class="v-num v-77">77&nbsp;</span><span id="R16_77" class="v R16_77" data-id="R16_77">Aux fils de Merari, qui étaient le reste d'entre les Lévites, on donna, de la tribu de Zebouloun, Rimmono avec ses faubourgs et Thabor avec ses faubourgs.</span>

		<span class="v-num v-78">78&nbsp;</span><span id="R16_78" class="v R16_78" data-id="R16_78">Au-delà du Yarden<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, vis-à-vis de Yeriycho, vers l'orient du Yarden, de la tribu de Reouben, Betser dans le désert avec ses faubourgs, Yahtsa avec ses faubourgs,</span>

		<span class="v-num v-79">79&nbsp;</span><span id="R16_79" class="v R16_79" data-id="R16_79">Kedémoth avec ses faubourgs, et Méphaath avec ses faubourgs.</span>

		<span class="v-num v-80">80&nbsp;</span><span id="R16_80" class="v R16_80" data-id="R16_80">De la tribu de Gad, Ramoth en Galaad avec ses faubourgs, Mahanaïm avec ses faubourgs,</span>

		<span class="v-num v-81">81&nbsp;</span><span id="R16_81" class="v R16_81" data-id="R16_81">Hesbon avec ses faubourgs, et Ya`azeyr avec ses faubourgs.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">6:78</a><span class="text">Jourdain.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R17.html">&gt;</a>
</div></div>
</body>
</html>